$(function () {
  $('.js-button').click(function () {
    // イベントが発生した要素の次の要素
    $(this).next().slideToggle(300);

    // aria-expanded
    if ($(this).attr('aria-expanded') == 'false') {
      $(this).attr('aria-expanded', true);
    } else {
      $(this).attr('aria-expanded', false);
    }

    // aria-hidden
    if ($(this).next().attr('aria-hidden') == 'false') {
      $(this).next().attr('aria-hidden', true);
    } else {
      $(this).next().attr('aria-hidden', false);
    }
  });
});
